/* IE6 Fixes */

/* Main Styles */

* html #col_1 { margin-right: -15px; }
* html #page_content .content_sub { margin: 5px 0 10px 10px; }

* html #ab_wrapper { width: 404px; }
* html #ab_wrapper li { margin: 0; list-style-type: none; line-height: normal; }
* html #col_a { margin-right: -4px; }
* html #col_b ul { margin: 9px 10px 10px 15px; }	

* html .okitem ul { float: left; margin-right: 27px;  }
* html #top.navbox p { margin-right: 55px;  }
* html .subitem, * html .subitemlast { height: 96px; }
* html #nav_extlinks, * html #nav_utility { margin-right: 15px; }
* html #col_b .col_header { width: 181px; background-position: -2px 0; }

* html body.interior_table #page_content { overflow: hidden; }
* html #datatable { position: relative; }
* html ul.tablenotes { position: relative; }

/* Table Styles */

* html #datalinks { height: 1px; padding: 17px 20px 10px 0; margin: 0; }
* html #datalinks ul { margin: -8px 0 0 -15px; }

* html table.data { margin: 0; position: relative; }



/* IE7 Fixes */
#datalinks { height: 1px; padding: 17px 20px 30px 0; margin-bottom: 5px; }

#jumplinks { padding: 10px 5px 10px 15px; }

#ab_wrapper #col_a li { background: url(../images/lists/arrow_col_a.gif) no-repeat 0 6px;  }	